#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "itksys" for configuration "MacPorts"
set_property(TARGET itksys APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(itksys PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libitksys-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libitksys-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets itksys )
list(APPEND _cmake_import_check_files_for_itksys "/opt/local/lib/itk/libitksys-5.3.1.dylib" )

# Import target "ITKVNLInstantiation" for configuration "MacPorts"
set_property(TARGET ITKVNLInstantiation APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKVNLInstantiation PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKVNLInstantiation-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKVNLInstantiation-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKVNLInstantiation )
list(APPEND _cmake_import_check_files_for_ITKVNLInstantiation "/opt/local/lib/itk/libITKVNLInstantiation-5.3.1.dylib" )

# Import target "ITKCommon" for configuration "MacPorts"
set_property(TARGET ITKCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKCommon PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKCommon-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKCommon-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKCommon )
list(APPEND _cmake_import_check_files_for_ITKCommon "/opt/local/lib/itk/libITKCommon-5.3.1.dylib" )

# Import target "itkNetlibSlatec" for configuration "MacPorts"
set_property(TARGET itkNetlibSlatec APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(itkNetlibSlatec PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libitkNetlibSlatec-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libitkNetlibSlatec-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets itkNetlibSlatec )
list(APPEND _cmake_import_check_files_for_itkNetlibSlatec "/opt/local/lib/itk/libitkNetlibSlatec-5.3.1.dylib" )

# Import target "ITKStatistics" for configuration "MacPorts"
set_property(TARGET ITKStatistics APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKStatistics PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKStatistics-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKStatistics-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKStatistics )
list(APPEND _cmake_import_check_files_for_ITKStatistics "/opt/local/lib/itk/libITKStatistics-5.3.1.dylib" )

# Import target "ITKTransform" for configuration "MacPorts"
set_property(TARGET ITKTransform APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKTransform PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKTransform-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKTransform-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKTransform )
list(APPEND _cmake_import_check_files_for_ITKTransform "/opt/local/lib/itk/libITKTransform-5.3.1.dylib" )

# Import target "ITKMesh" for configuration "MacPorts"
set_property(TARGET ITKMesh APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKMesh PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKMesh-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKMesh-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKMesh )
list(APPEND _cmake_import_check_files_for_ITKMesh "/opt/local/lib/itk/libITKMesh-5.3.1.dylib" )

# Import target "ITKMetaIO" for configuration "MacPorts"
set_property(TARGET ITKMetaIO APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKMetaIO PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKMetaIO-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKMetaIO-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKMetaIO )
list(APPEND _cmake_import_check_files_for_ITKMetaIO "/opt/local/lib/itk/libITKMetaIO-5.3.1.dylib" )

# Import target "ITKSpatialObjects" for configuration "MacPorts"
set_property(TARGET ITKSpatialObjects APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKSpatialObjects PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKCommon;ITKMesh"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKSpatialObjects-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKSpatialObjects-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKSpatialObjects )
list(APPEND _cmake_import_check_files_for_ITKSpatialObjects "/opt/local/lib/itk/libITKSpatialObjects-5.3.1.dylib" )

# Import target "ITKPath" for configuration "MacPorts"
set_property(TARGET ITKPath APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKPath PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKCommon"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKPath-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKPath-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKPath )
list(APPEND _cmake_import_check_files_for_ITKPath "/opt/local/lib/itk/libITKPath-5.3.1.dylib" )

# Import target "ITKImageIntensity" for configuration "MacPorts"
set_property(TARGET ITKImageIntensity APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKImageIntensity PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKImageIntensity-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKImageIntensity-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKImageIntensity )
list(APPEND _cmake_import_check_files_for_ITKImageIntensity "/opt/local/lib/itk/libITKImageIntensity-5.3.1.dylib" )

# Import target "ITKLabelMap" for configuration "MacPorts"
set_property(TARGET ITKLabelMap APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKLabelMap PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKLabelMap-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKLabelMap-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKLabelMap )
list(APPEND _cmake_import_check_files_for_ITKLabelMap "/opt/local/lib/itk/libITKLabelMap-5.3.1.dylib" )

# Import target "ITKMathematicalMorphology" for configuration "MacPorts"
set_property(TARGET ITKMathematicalMorphology APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKMathematicalMorphology PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKMathematicalMorphology-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKMathematicalMorphology-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKMathematicalMorphology )
list(APPEND _cmake_import_check_files_for_ITKMathematicalMorphology "/opt/local/lib/itk/libITKMathematicalMorphology-5.3.1.dylib" )

# Import target "ITKQuadEdgeMesh" for configuration "MacPorts"
set_property(TARGET ITKQuadEdgeMesh APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKQuadEdgeMesh PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKMesh"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKQuadEdgeMesh-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKQuadEdgeMesh-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKQuadEdgeMesh )
list(APPEND _cmake_import_check_files_for_ITKQuadEdgeMesh "/opt/local/lib/itk/libITKQuadEdgeMesh-5.3.1.dylib" )

# Import target "ITKFastMarching" for configuration "MacPorts"
set_property(TARGET ITKFastMarching APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKFastMarching PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKFastMarching-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKFastMarching-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKFastMarching )
list(APPEND _cmake_import_check_files_for_ITKFastMarching "/opt/local/lib/itk/libITKFastMarching-5.3.1.dylib" )

# Import target "ITKIOImageBase" for configuration "MacPorts"
set_property(TARGET ITKIOImageBase APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOImageBase PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOImageBase-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOImageBase-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOImageBase )
list(APPEND _cmake_import_check_files_for_ITKIOImageBase "/opt/local/lib/itk/libITKIOImageBase-5.3.1.dylib" )

# Import target "ITKFFT" for configuration "MacPorts"
set_property(TARGET ITKFFT APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKFFT PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKFFT-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKFFT-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKFFT )
list(APPEND _cmake_import_check_files_for_ITKFFT "/opt/local/lib/itk/libITKFFT-5.3.1.dylib" )

# Import target "ITKConvolution" for configuration "MacPorts"
set_property(TARGET ITKConvolution APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKConvolution PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKConvolution-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKConvolution-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKConvolution )
list(APPEND _cmake_import_check_files_for_ITKConvolution "/opt/local/lib/itk/libITKConvolution-5.3.1.dylib" )

# Import target "ITKSmoothing" for configuration "MacPorts"
set_property(TARGET ITKSmoothing APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKSmoothing PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKSmoothing-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKSmoothing-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKSmoothing )
list(APPEND _cmake_import_check_files_for_ITKSmoothing "/opt/local/lib/itk/libITKSmoothing-5.3.1.dylib" )

# Import target "ITKImageFeature" for configuration "MacPorts"
set_property(TARGET ITKImageFeature APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKImageFeature PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKImageFeature-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKImageFeature-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKImageFeature )
list(APPEND _cmake_import_check_files_for_ITKImageFeature "/opt/local/lib/itk/libITKImageFeature-5.3.1.dylib" )

# Import target "ITKOptimizers" for configuration "MacPorts"
set_property(TARGET ITKOptimizers APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKOptimizers PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKOptimizers-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKOptimizers-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKOptimizers )
list(APPEND _cmake_import_check_files_for_ITKOptimizers "/opt/local/lib/itk/libITKOptimizers-5.3.1.dylib" )

# Import target "ITKPolynomials" for configuration "MacPorts"
set_property(TARGET ITKPolynomials APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKPolynomials PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKPolynomials-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKPolynomials-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKPolynomials )
list(APPEND _cmake_import_check_files_for_ITKPolynomials "/opt/local/lib/itk/libITKPolynomials-5.3.1.dylib" )

# Import target "ITKBiasCorrection" for configuration "MacPorts"
set_property(TARGET ITKBiasCorrection APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKBiasCorrection PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKBiasCorrection-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKBiasCorrection-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKBiasCorrection )
list(APPEND _cmake_import_check_files_for_ITKBiasCorrection "/opt/local/lib/itk/libITKBiasCorrection-5.3.1.dylib" )

# Import target "ITKColormap" for configuration "MacPorts"
set_property(TARGET ITKColormap APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKColormap PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKColormap-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKColormap-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKColormap )
list(APPEND _cmake_import_check_files_for_ITKColormap "/opt/local/lib/itk/libITKColormap-5.3.1.dylib" )

# Import target "ITKDICOMParser" for configuration "MacPorts"
set_property(TARGET ITKDICOMParser APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKDICOMParser PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKDICOMParser-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKDICOMParser-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKDICOMParser )
list(APPEND _cmake_import_check_files_for_ITKDICOMParser "/opt/local/lib/itk/libITKDICOMParser-5.3.1.dylib" )

# Import target "ITKDeformableMesh" for configuration "MacPorts"
set_property(TARGET ITKDeformableMesh APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKDeformableMesh PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKDeformableMesh-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKDeformableMesh-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKDeformableMesh )
list(APPEND _cmake_import_check_files_for_ITKDeformableMesh "/opt/local/lib/itk/libITKDeformableMesh-5.3.1.dylib" )

# Import target "ITKDenoising" for configuration "MacPorts"
set_property(TARGET ITKDenoising APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKDenoising PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKDenoising-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKDenoising-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKDenoising )
list(APPEND _cmake_import_check_files_for_ITKDenoising "/opt/local/lib/itk/libITKDenoising-5.3.1.dylib" )

# Import target "ITKDiffusionTensorImage" for configuration "MacPorts"
set_property(TARGET ITKDiffusionTensorImage APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKDiffusionTensorImage PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKDiffusionTensorImage-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKDiffusionTensorImage-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKDiffusionTensorImage )
list(APPEND _cmake_import_check_files_for_ITKDiffusionTensorImage "/opt/local/lib/itk/libITKDiffusionTensorImage-5.3.1.dylib" )

# Import target "ITKznz" for configuration "MacPorts"
set_property(TARGET ITKznz APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKznz PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKznz-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKznz-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKznz )
list(APPEND _cmake_import_check_files_for_ITKznz "/opt/local/lib/itk/libITKznz-5.3.1.dylib" )

# Import target "ITKniftiio" for configuration "MacPorts"
set_property(TARGET ITKniftiio APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKniftiio PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKniftiio-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKniftiio-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKniftiio )
list(APPEND _cmake_import_check_files_for_ITKniftiio "/opt/local/lib/itk/libITKniftiio-5.3.1.dylib" )

# Import target "ITKgiftiio" for configuration "MacPorts"
set_property(TARGET ITKgiftiio APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKgiftiio PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKgiftiio-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKgiftiio-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKgiftiio )
list(APPEND _cmake_import_check_files_for_ITKgiftiio "/opt/local/lib/itk/libITKgiftiio-5.3.1.dylib" )

# Import target "ITKPDEDeformableRegistration" for configuration "MacPorts"
set_property(TARGET ITKPDEDeformableRegistration APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKPDEDeformableRegistration PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKPDEDeformableRegistration-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKPDEDeformableRegistration-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKPDEDeformableRegistration )
list(APPEND _cmake_import_check_files_for_ITKPDEDeformableRegistration "/opt/local/lib/itk/libITKPDEDeformableRegistration-5.3.1.dylib" )

# Import target "ITKIOBMP" for configuration "MacPorts"
set_property(TARGET ITKIOBMP APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOBMP PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOBMP-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOBMP-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOBMP )
list(APPEND _cmake_import_check_files_for_ITKIOBMP "/opt/local/lib/itk/libITKIOBMP-5.3.1.dylib" )

# Import target "ITKIOBioRad" for configuration "MacPorts"
set_property(TARGET ITKIOBioRad APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOBioRad PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOBioRad-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOBioRad-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOBioRad )
list(APPEND _cmake_import_check_files_for_ITKIOBioRad "/opt/local/lib/itk/libITKIOBioRad-5.3.1.dylib" )

# Import target "ITKIOBruker" for configuration "MacPorts"
set_property(TARGET ITKIOBruker APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOBruker PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOBruker-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOBruker-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOBruker )
list(APPEND _cmake_import_check_files_for_ITKIOBruker "/opt/local/lib/itk/libITKIOBruker-5.3.1.dylib" )

# Import target "ITKIOCSV" for configuration "MacPorts"
set_property(TARGET ITKIOCSV APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOCSV PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKIOImageBase"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOCSV-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOCSV-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOCSV )
list(APPEND _cmake_import_check_files_for_ITKIOCSV "/opt/local/lib/itk/libITKIOCSV-5.3.1.dylib" )

# Import target "ITKIOGDCM" for configuration "MacPorts"
set_property(TARGET ITKIOGDCM APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOGDCM PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "gdcmDICT;gdcmMSFF"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOGDCM-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOGDCM-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOGDCM )
list(APPEND _cmake_import_check_files_for_ITKIOGDCM "/opt/local/lib/itk/libITKIOGDCM-5.3.1.dylib" )

# Import target "ITKIOIPL" for configuration "MacPorts"
set_property(TARGET ITKIOIPL APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOIPL PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOIPL-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOIPL-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOIPL )
list(APPEND _cmake_import_check_files_for_ITKIOIPL "/opt/local/lib/itk/libITKIOIPL-5.3.1.dylib" )

# Import target "ITKIOGE" for configuration "MacPorts"
set_property(TARGET ITKIOGE APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOGE PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKIOImageBase"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOGE-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOGE-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOGE )
list(APPEND _cmake_import_check_files_for_ITKIOGE "/opt/local/lib/itk/libITKIOGE-5.3.1.dylib" )

# Import target "ITKIOGIPL" for configuration "MacPorts"
set_property(TARGET ITKIOGIPL APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOGIPL PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOGIPL-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOGIPL-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOGIPL )
list(APPEND _cmake_import_check_files_for_ITKIOGIPL "/opt/local/lib/itk/libITKIOGIPL-5.3.1.dylib" )

# Import target "ITKIOHDF5" for configuration "MacPorts"
set_property(TARGET ITKIOHDF5 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOHDF5 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOHDF5-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOHDF5-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOHDF5 )
list(APPEND _cmake_import_check_files_for_ITKIOHDF5 "/opt/local/lib/itk/libITKIOHDF5-5.3.1.dylib" )

# Import target "ITKIOJPEG" for configuration "MacPorts"
set_property(TARGET ITKIOJPEG APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOJPEG PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOJPEG-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOJPEG-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOJPEG )
list(APPEND _cmake_import_check_files_for_ITKIOJPEG "/opt/local/lib/itk/libITKIOJPEG-5.3.1.dylib" )

# Import target "itkopenjpeg" for configuration "MacPorts"
set_property(TARGET itkopenjpeg APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(itkopenjpeg PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libitkopenjpeg-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libitkopenjpeg-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets itkopenjpeg )
list(APPEND _cmake_import_check_files_for_itkopenjpeg "/opt/local/lib/itk/libitkopenjpeg-5.3.1.dylib" )

# Import target "ITKIOJPEG2000" for configuration "MacPorts"
set_property(TARGET ITKIOJPEG2000 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOJPEG2000 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "itkopenjpeg"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOJPEG2000-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOJPEG2000-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOJPEG2000 )
list(APPEND _cmake_import_check_files_for_ITKIOJPEG2000 "/opt/local/lib/itk/libITKIOJPEG2000-5.3.1.dylib" )

# Import target "ITKIOTIFF" for configuration "MacPorts"
set_property(TARGET ITKIOTIFF APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOTIFF PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOTIFF-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOTIFF-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOTIFF )
list(APPEND _cmake_import_check_files_for_ITKIOTIFF "/opt/local/lib/itk/libITKIOTIFF-5.3.1.dylib" )

# Import target "ITKIOLSM" for configuration "MacPorts"
set_property(TARGET ITKIOLSM APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOLSM PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKIOImageBase"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOLSM-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOLSM-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOLSM )
list(APPEND _cmake_import_check_files_for_ITKIOLSM "/opt/local/lib/itk/libITKIOLSM-5.3.1.dylib" )

# Import target "ITKIOMINC" for configuration "MacPorts"
set_property(TARGET ITKIOMINC APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMINC PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMINC-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMINC-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMINC )
list(APPEND _cmake_import_check_files_for_ITKIOMINC "/opt/local/lib/itk/libITKIOMINC-5.3.1.dylib" )

# Import target "ITKIOMRC" for configuration "MacPorts"
set_property(TARGET ITKIOMRC APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMRC PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMRC-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMRC-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMRC )
list(APPEND _cmake_import_check_files_for_ITKIOMRC "/opt/local/lib/itk/libITKIOMRC-5.3.1.dylib" )

# Import target "ITKIOMeshBase" for configuration "MacPorts"
set_property(TARGET ITKIOMeshBase APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshBase PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshBase-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshBase-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshBase )
list(APPEND _cmake_import_check_files_for_ITKIOMeshBase "/opt/local/lib/itk/libITKIOMeshBase-5.3.1.dylib" )

# Import target "ITKIOMeshBYU" for configuration "MacPorts"
set_property(TARGET ITKIOMeshBYU APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshBYU PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshBYU-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshBYU-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshBYU )
list(APPEND _cmake_import_check_files_for_ITKIOMeshBYU "/opt/local/lib/itk/libITKIOMeshBYU-5.3.1.dylib" )

# Import target "ITKIOMeshFreeSurfer" for configuration "MacPorts"
set_property(TARGET ITKIOMeshFreeSurfer APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshFreeSurfer PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshFreeSurfer-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshFreeSurfer-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshFreeSurfer )
list(APPEND _cmake_import_check_files_for_ITKIOMeshFreeSurfer "/opt/local/lib/itk/libITKIOMeshFreeSurfer-5.3.1.dylib" )

# Import target "ITKIOMeshGifti" for configuration "MacPorts"
set_property(TARGET ITKIOMeshGifti APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshGifti PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKgiftiio"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshGifti-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshGifti-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshGifti )
list(APPEND _cmake_import_check_files_for_ITKIOMeshGifti "/opt/local/lib/itk/libITKIOMeshGifti-5.3.1.dylib" )

# Import target "ITKIOMeshOBJ" for configuration "MacPorts"
set_property(TARGET ITKIOMeshOBJ APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshOBJ PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshOBJ-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshOBJ-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshOBJ )
list(APPEND _cmake_import_check_files_for_ITKIOMeshOBJ "/opt/local/lib/itk/libITKIOMeshOBJ-5.3.1.dylib" )

# Import target "ITKIOMeshOFF" for configuration "MacPorts"
set_property(TARGET ITKIOMeshOFF APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshOFF PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshOFF-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshOFF-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshOFF )
list(APPEND _cmake_import_check_files_for_ITKIOMeshOFF "/opt/local/lib/itk/libITKIOMeshOFF-5.3.1.dylib" )

# Import target "ITKIOMeshVTK" for configuration "MacPorts"
set_property(TARGET ITKIOMeshVTK APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeshVTK PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeshVTK-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeshVTK-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeshVTK )
list(APPEND _cmake_import_check_files_for_ITKIOMeshVTK "/opt/local/lib/itk/libITKIOMeshVTK-5.3.1.dylib" )

# Import target "ITKIOMeta" for configuration "MacPorts"
set_property(TARGET ITKIOMeta APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOMeta PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOMeta-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOMeta-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOMeta )
list(APPEND _cmake_import_check_files_for_ITKIOMeta "/opt/local/lib/itk/libITKIOMeta-5.3.1.dylib" )

# Import target "ITKIONIFTI" for configuration "MacPorts"
set_property(TARGET ITKIONIFTI APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIONIFTI PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKznz;ITKniftiio;ITKTransform"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIONIFTI-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIONIFTI-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIONIFTI )
list(APPEND _cmake_import_check_files_for_ITKIONIFTI "/opt/local/lib/itk/libITKIONIFTI-5.3.1.dylib" )

# Import target "ITKNrrdIO" for configuration "MacPorts"
set_property(TARGET ITKNrrdIO APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKNrrdIO PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKNrrdIO-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKNrrdIO-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKNrrdIO )
list(APPEND _cmake_import_check_files_for_ITKNrrdIO "/opt/local/lib/itk/libITKNrrdIO-5.3.1.dylib" )

# Import target "ITKIONRRD" for configuration "MacPorts"
set_property(TARGET ITKIONRRD APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIONRRD PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKNrrdIO"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIONRRD-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIONRRD-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIONRRD )
list(APPEND _cmake_import_check_files_for_ITKIONRRD "/opt/local/lib/itk/libITKIONRRD-5.3.1.dylib" )

# Import target "ITKIOPNG" for configuration "MacPorts"
set_property(TARGET ITKIOPNG APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOPNG PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOPNG-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOPNG-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOPNG )
list(APPEND _cmake_import_check_files_for_ITKIOPNG "/opt/local/lib/itk/libITKIOPNG-5.3.1.dylib" )

# Import target "ITKIOSiemens" for configuration "MacPorts"
set_property(TARGET ITKIOSiemens APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOSiemens PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKIOIPL"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOSiemens-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOSiemens-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOSiemens )
list(APPEND _cmake_import_check_files_for_ITKIOSiemens "/opt/local/lib/itk/libITKIOSiemens-5.3.1.dylib" )

# Import target "ITKIOXML" for configuration "MacPorts"
set_property(TARGET ITKIOXML APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOXML PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOXML-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOXML-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOXML )
list(APPEND _cmake_import_check_files_for_ITKIOXML "/opt/local/lib/itk/libITKIOXML-5.3.1.dylib" )

# Import target "ITKIOSpatialObjects" for configuration "MacPorts"
set_property(TARGET ITKIOSpatialObjects APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOSpatialObjects PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKIOXML;ITKMesh"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOSpatialObjects-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOSpatialObjects-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOSpatialObjects )
list(APPEND _cmake_import_check_files_for_ITKIOSpatialObjects "/opt/local/lib/itk/libITKIOSpatialObjects-5.3.1.dylib" )

# Import target "ITKIOStimulate" for configuration "MacPorts"
set_property(TARGET ITKIOStimulate APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOStimulate PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOStimulate-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOStimulate-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOStimulate )
list(APPEND _cmake_import_check_files_for_ITKIOStimulate "/opt/local/lib/itk/libITKIOStimulate-5.3.1.dylib" )

# Import target "ITKTransformFactory" for configuration "MacPorts"
set_property(TARGET ITKTransformFactory APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKTransformFactory PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKTransformFactory-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKTransformFactory-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKTransformFactory )
list(APPEND _cmake_import_check_files_for_ITKTransformFactory "/opt/local/lib/itk/libITKTransformFactory-5.3.1.dylib" )

# Import target "ITKIOTransformBase" for configuration "MacPorts"
set_property(TARGET ITKIOTransformBase APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOTransformBase PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOTransformBase-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOTransformBase-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOTransformBase )
list(APPEND _cmake_import_check_files_for_ITKIOTransformBase "/opt/local/lib/itk/libITKIOTransformBase-5.3.1.dylib" )

# Import target "ITKIOTransformHDF5" for configuration "MacPorts"
set_property(TARGET ITKIOTransformHDF5 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOTransformHDF5 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOTransformHDF5-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOTransformHDF5-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOTransformHDF5 )
list(APPEND _cmake_import_check_files_for_ITKIOTransformHDF5 "/opt/local/lib/itk/libITKIOTransformHDF5-5.3.1.dylib" )

# Import target "ITKIOTransformInsightLegacy" for configuration "MacPorts"
set_property(TARGET ITKIOTransformInsightLegacy APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOTransformInsightLegacy PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOTransformInsightLegacy-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOTransformInsightLegacy-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOTransformInsightLegacy )
list(APPEND _cmake_import_check_files_for_ITKIOTransformInsightLegacy "/opt/local/lib/itk/libITKIOTransformInsightLegacy-5.3.1.dylib" )

# Import target "ITKIOTransformMatlab" for configuration "MacPorts"
set_property(TARGET ITKIOTransformMatlab APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOTransformMatlab PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOTransformMatlab-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOTransformMatlab-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOTransformMatlab )
list(APPEND _cmake_import_check_files_for_ITKIOTransformMatlab "/opt/local/lib/itk/libITKIOTransformMatlab-5.3.1.dylib" )

# Import target "ITKIOVTK" for configuration "MacPorts"
set_property(TARGET ITKIOVTK APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKIOVTK PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKIOImageBase"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKIOVTK-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKIOVTK-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKIOVTK )
list(APPEND _cmake_import_check_files_for_ITKIOVTK "/opt/local/lib/itk/libITKIOVTK-5.3.1.dylib" )

# Import target "ITKKLMRegionGrowing" for configuration "MacPorts"
set_property(TARGET ITKKLMRegionGrowing APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKKLMRegionGrowing PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKKLMRegionGrowing-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKKLMRegionGrowing-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKKLMRegionGrowing )
list(APPEND _cmake_import_check_files_for_ITKKLMRegionGrowing "/opt/local/lib/itk/libITKKLMRegionGrowing-5.3.1.dylib" )

# Import target "itklbfgs" for configuration "MacPorts"
set_property(TARGET itklbfgs APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(itklbfgs PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libitklbfgs-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libitklbfgs-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets itklbfgs )
list(APPEND _cmake_import_check_files_for_itklbfgs "/opt/local/lib/itk/libitklbfgs-5.3.1.dylib" )

# Import target "ITKMarkovRandomFieldsClassifiers" for configuration "MacPorts"
set_property(TARGET ITKMarkovRandomFieldsClassifiers APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKMarkovRandomFieldsClassifiers PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKMarkovRandomFieldsClassifiers-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKMarkovRandomFieldsClassifiers-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKMarkovRandomFieldsClassifiers )
list(APPEND _cmake_import_check_files_for_ITKMarkovRandomFieldsClassifiers "/opt/local/lib/itk/libITKMarkovRandomFieldsClassifiers-5.3.1.dylib" )

# Import target "ITKOptimizersv4" for configuration "MacPorts"
set_property(TARGET ITKOptimizersv4 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKOptimizersv4 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKOptimizersv4-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKOptimizersv4-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKOptimizersv4 )
list(APPEND _cmake_import_check_files_for_ITKOptimizersv4 "/opt/local/lib/itk/libITKOptimizersv4-5.3.1.dylib" )

# Import target "ITKQuadEdgeMeshFiltering" for configuration "MacPorts"
set_property(TARGET ITKQuadEdgeMeshFiltering APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKQuadEdgeMeshFiltering PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKQuadEdgeMeshFiltering-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKQuadEdgeMeshFiltering-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKQuadEdgeMeshFiltering )
list(APPEND _cmake_import_check_files_for_ITKQuadEdgeMeshFiltering "/opt/local/lib/itk/libITKQuadEdgeMeshFiltering-5.3.1.dylib" )

# Import target "ITKRegionGrowing" for configuration "MacPorts"
set_property(TARGET ITKRegionGrowing APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKRegionGrowing PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKRegionGrowing-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKRegionGrowing-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKRegionGrowing )
list(APPEND _cmake_import_check_files_for_ITKRegionGrowing "/opt/local/lib/itk/libITKRegionGrowing-5.3.1.dylib" )

# Import target "ITKRegistrationMethodsv4" for configuration "MacPorts"
set_property(TARGET ITKRegistrationMethodsv4 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKRegistrationMethodsv4 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKRegistrationMethodsv4-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKRegistrationMethodsv4-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKRegistrationMethodsv4 )
list(APPEND _cmake_import_check_files_for_ITKRegistrationMethodsv4 "/opt/local/lib/itk/libITKRegistrationMethodsv4-5.3.1.dylib" )

# Import target "itkTestDriver" for configuration "MacPorts"
set_property(TARGET itkTestDriver APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(itkTestDriver PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/bin/itkTestDriver"
  )

list(APPEND _cmake_import_check_targets itkTestDriver )
list(APPEND _cmake_import_check_files_for_itkTestDriver "${_IMPORT_PREFIX}/bin/itkTestDriver" )

# Import target "ITKTestKernel" for configuration "MacPorts"
set_property(TARGET ITKTestKernel APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKTestKernel PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKFFT;ITKIOBMP;ITKIOGDCM;ITKIOGIPL;ITKIOJPEG;ITKIOMeshBYU;ITKIOMeshFreeSurfer;ITKIOMeshGifti;ITKIOMeshOBJ;ITKIOMeshOFF;ITKIOMeshVTK;ITKIOMeta;ITKIONIFTI;ITKIONRRD;ITKIOPNG;ITKIOTIFF;ITKIOVTK"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKTestKernel-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKTestKernel-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKTestKernel )
list(APPEND _cmake_import_check_files_for_ITKTestKernel "/opt/local/lib/itk/libITKTestKernel-5.3.1.dylib" )

# Import target "ITKVTK" for configuration "MacPorts"
set_property(TARGET ITKVTK APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKVTK PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "ITKCommon"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKVTK-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKVTK-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKVTK )
list(APPEND _cmake_import_check_files_for_ITKVTK "/opt/local/lib/itk/libITKVTK-5.3.1.dylib" )

# Import target "ITKVideoCore" for configuration "MacPorts"
set_property(TARGET ITKVideoCore APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKVideoCore PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKVideoCore-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKVideoCore-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKVideoCore )
list(APPEND _cmake_import_check_files_for_ITKVideoCore "/opt/local/lib/itk/libITKVideoCore-5.3.1.dylib" )

# Import target "ITKVideoIO" for configuration "MacPorts"
set_property(TARGET ITKVideoIO APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKVideoIO PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKVideoIO-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKVideoIO-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKVideoIO )
list(APPEND _cmake_import_check_files_for_ITKVideoIO "/opt/local/lib/itk/libITKVideoIO-5.3.1.dylib" )

# Import target "ITKWatersheds" for configuration "MacPorts"
set_property(TARGET ITKWatersheds APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ITKWatersheds PROPERTIES
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/itk/libITKWatersheds-5.3.1.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/itk/libITKWatersheds-5.3.1.dylib"
  )

list(APPEND _cmake_import_check_targets ITKWatersheds )
list(APPEND _cmake_import_check_files_for_ITKWatersheds "/opt/local/lib/itk/libITKWatersheds-5.3.1.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
